curl --request POST \
--url https://platform.versori.com/api/switchboard/v1alpha1/organisations/{organisationId}/data-mappings/{mappingId}/entries \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceValue": "<string>",
"targetValue": "<string>"
}
'{
"id": "<string>",
"sourceValue": "<string>",
"targetValue": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z"
}Create a new DataMappingEntry for the provided organisation and mapping.
curl --request POST \
--url https://platform.versori.com/api/switchboard/v1alpha1/organisations/{organisationId}/data-mappings/{mappingId}/entries \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceValue": "<string>",
"targetValue": "<string>"
}
'{
"id": "<string>",
"sourceValue": "<string>",
"targetValue": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z"
}Payload to create a new DataMappingEntry.
DataMappingEntryCreate is the request body to create a new data mapping. The ID is automatically generated and the organisation ID and mapping ID is defined by the request's path parameter.